---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-tiny-vm-gcp
name: alpine-3.21.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:29:42.280806'
uploaded: '2025-01-08T19:37:31.361971'
signed: '2025-01-08T19:37:46.020441'
released: '2025-01-08T19:38:08.002506'
artifacts:
metadata_updated: '2025-01-08T19:38:08.003579'
